.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-item__about, .page-gallery__gallery, .page-category__testimonials, .page-item__contact{
  background: rgba(255,255,255,0.8) !important;
  padding: 10px;
  margin-bottom: 25px;
}

.bg_cont{
  background-image: url('/images/bg.jpg') !important;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 30px !important;
}

.view-category.body__home #content-row{
  	background: none !important;
}

#camera-slideshow_92, .bg_top{
	-webkit-box-shadow: 0px 10px 20px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 10px 20px -6px rgba(0,0,0,0.75);
	box-shadow: 0px 10px 20px -6px rgba(0,0,0,0.75);
}

div.item_content > h4 > span{
  	color: #FFF;
	text-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
}

div.item_content > div > p > strong {
  	color: #FFF;
	text-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
  	font-size: 1.1em;
}

.view-category.body__home #filters .btn:hover, .view-category.body__home #filters .btn.active{
  	color: #FFF;
  	text-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
}

.navigation ul.sf-menu > li{
  	text-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
}

ul.gallery.cols-4 .gallery-grid {
  	-webkit-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.75);
}

.bg_top{
  	background: #111;
  	text-align: center;
  	min-height: 180px;
}

.navigation ul.sf-menu{
  padding-top: 1px;
}

#showcase-row{
  padding-top: 180px;
}

.item_header > h4{
  	color: #ccc !important;
}

.page-gallery__home{
 	display: none; 
}

.contact_details_item{
  	font-size: 3em;
}

figure.item_img.img-intro.img-intro__none {
    width: 100%;
    text-align: center;
  	float: left;
}

.item_content {
    float: left;
    text-align: center;
    width: 100%;
}